Check if J-PAKE enabled?



Reading the vulnerability related to J-PAKE (http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4478) it seems J-PAKE support is experimental and not normally enabled. Is there an easy way to verify this from a running instance?

Specifically I want to check that a server running 5.6p1 in cygwin (the currently available pre-compiled version) does not have it enabled.